@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
    line-height: 1.5;
    background: #161616;
}
a {
    color: rgba(255, 255, 255, 1);
}
a:hover {
    color: inherit;
}
#page {
    position: relative;
    width: 100%;
    overflow: hidden;
}
body:not(.home) #page {
    padding-top: 113px;
}
.wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
}
#header-wrapper {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}
.home #header-wrapper {
    background: none;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
}
.breadcrumbs {
    margin-bottom: 15px;
    font-size: 16px;
}
.breadcrumbs a {
    text-decoration: none;
}
.breadcrumbs > span:last-child {
    color: rgba(230, 143, 61, 1);
}
#page-wrapper,
#single-wrapper {
    padding: 50px 0px;
}
.wpcf7 input[type="submit"],
.btn {
    border: 1px solid rgba(230, 143, 61, 1);
    padding: 10px 27px;
    border-radius: 5px;
    color: rgba(230, 143, 61, 1);
    font-weight: 600;
    border-radius: 0px;
    text-transform: uppercase;
    transition: all 0.2s ease;
}
.btn-dark {
    background: rgba(54, 54, 54, 1);
    color: #fff;
    border-color: rgba(54, 54, 54, 1);
}
.wpcf7 input[type="submit"]:hover,
.btn:hover {
    background: rgba(230, 143, 61, 1) !important;
    border: 1px solid rgba(230, 143, 61, 1);
    color: #fff;
}
.modal .wpcf7 input[type="submit"] {
    min-width: 200px;
}
h1.entry-title {
    font-weight: 500;
    font-size: 30px;
    margin-bottom: 30px;
    color: rgba(230, 143, 61, 1);
}
h2 {
    color: rgba(230, 143, 61, 1);
    text-transform: uppercase;
    margin-bottom: 50px;
    font-weight: normal;
    font-size: 50px;
}
h2.block-title {
    text-align: center;
}
#page {
    width: 100%;
    overflow: hidden;
}
#header {
    padding: 15px 0px;
}
#header .container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-brand {
    padding: 0px;
    margin: 0px;
}
.branding {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 279px;
    display: flex;
    justify-content: center;
    background: #161616;
    z-index: 10000;
}
.location,
.worktime {
    display: flex;
    align-items: center;
    gap: 10px;
}
div.contact-phone {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
    font-weight: 500;
}
div.contact-phone a {
    text-decoration: none;
}
#header div.contact-phone {
    padding-top: 5px;
}
#header div.contact-phone a {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}
.callback {
    margin-top: 10px;
}
.callback a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #26A89C !important;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}
.contact-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.contact-item {
    margin-bottom: 30px;
}
.contact-label {
    margin-bottom: 15px;
    color: rgba(230, 143, 61, 1);
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact-item a {
    text-decoration: none;
}
.contact-phone {
    display: flex;
    align-items: center;
    gap: 10px;
}
.contact-item:last-child {
    width: 100%;
}
.contact-right iframe {
    width: 100%;
    height: 490px;
}
#footer {
    width: 100%;
    background: rgba(54, 54, 54, 1);
    padding: 10px 0px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
}
#footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}
#footer .container p {
    margin: 0px;
}
#footer .container a {
    color: #fff;
    text-decoration: none;
}
.social {
    display: flex;
    align-items: center;
    gap: 10px;
}
.news-item {
    display: flex;
    border-radius: 0px;
    overflow: hidden;
    background: rgba(22, 22, 22, 1);
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease;
}
.news-item:hover {
    background: rgba(54, 54, 54, 1);
}
.news-foto {
    width: 360px;
    min-width: 360px;
}
.news-foto img {
    height: 100%;
    min-height: 230px;
    object-fit: cover;
}
.news-desc {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 25px 30px;
}
.news-title {
    margin-bottom: 10px;
    font-weight: 500;
    color: #fff;
}
.news-more {
    padding-top: 10px;
}
.wp-block-image img {
    border-radius: 0px;
}
.is-form-style {
    border: 2px solid #26A89C;
    border-radius: 5px;
}
html .is-form-style button.is-search-submit,
html .is-form-id-25 .is-search-icon,
html .is-form-style input.is-search-input {
    background: none !important;
    border-radius: 5px !important;
}
.services-item {
    display: block;
    text-decoration: none;
    transition: all 0.2s ease;
}
.services-item:hover {
    color: rgba(230, 143, 61, 1);
}
.services-foto {
    position: relative;
}
.services-more {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    padding: 10px;
    opacity: 0;
    transition: all 0.2s ease;
}
.services-item:hover .services-more {
    opacity: 1;
}
.services-more_wrapper {
    background: rgba(54, 54, 54, 0.95);
    backdrop-filter: blur(10px);
    padding: 15px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.services-title {
    padding: 20px 0px 15px 0px;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
}
.services-more_text {
    color: #fff;
}
.services-price {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-weight: 600;
}
.services-price del {
    text-decoration: line-through;
    font-weight: normal;
}
#menu-wrapper {
    position: relative;
    width: 100%;
    padding: 0px;
    z-index: 1000;
    transition: all 0.2s ease;
}
#menu-wrapper.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    backdrop-filter: blur(5px);
    background: rgba(54, 54, 54, 0.97);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    width: 100%;
    z-index: 2000000;
}
.navbar-expand-lg {
    padding: 0px;
    border-bottom: 1px solid rgba(230, 143, 61, 1);
}
#menu-wrapper.fixed .navbar-expand-lg {
    border-color: transparent;
    align-items: center;
}
#menu-wrapper.fixed .navbar-expand-lg .navbar-nav {
    gap: 45px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 15px 0px;
    text-align: center;
    background: none;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    transition: all 0.2s ease;
}
.navbar-expand-lg .navbar-nav .nav-link:hover,
.navbar-expand-lg .navbar-nav .active .nav-link {
    color: rgba(230, 143, 61, 1);
}
@media all and (min-width: 1200px) {
    #menu-wrapper:not(.fixed) #menu-item-28 {
        padding-right: 120px;
    }
    #menu-wrapper:not(.fixed) #menu-item-33 {
        padding-left: 140px;
    }
}
.dropdown-toggle::after {
    display: none;
}
.dropdown-menu {
    background: rgba(255, 255, 255, 0.92);
    border: 0px;
    border-radius: 5px;
}
.dropdown-item {
    background: none !important;
    color: rgba(33, 33, 33, 1);
    font-weight: 600;
}
.dropdown-item:hover,
.active > .dropdown-item {
    color: rgba(38, 168, 156, 1);
    text-decoration: underline;
}
#menu-wrapper.fixed .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#menu-wrapper .header-contacts {
    display: none;
}
#menu-wrapper.fixed .header-contacts {
    display: block;
}
#menu-wrapper .header-contacts a {
    white-space: pre;
    color: #fff;
    font-size: 18px;
}

.accordion-item {
    border: 0px;
    border-radius: 0px;
    margin-bottom: 20px;
    background: none !important;
}
.accordion-button {
    outline: none !important;
    box-shadow: unset !important;
    border: 1px dashed rgba(54, 54, 54, 1);
    border-radius: 0px !important;
    padding: 10px 20px;
    background: none !important;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}
.accordion-button:after {
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M19.5024 11.7071L6.992 0.306332C6.58147 -0.102111 5.91569 -0.102111 5.50516 0.306332C5.09463 0.714743 5.09463 1.37744 5.50516 1.78588L17.2612 12.5L5.5062 23.2141C5.09568 23.6226 5.09568 24.2853 5.5062 24.6937C5.91673 25.1021 6.58251 25.1021 6.99301 24.6937L19.5034 13.2929C19.7222 13.0752 19.816 12.7865 19.8014 12.5011C19.815 12.2145 19.7212 11.9259 19.5024 11.7071Z' fill='%23E68F3D'/%3e%3c/svg%3e ") center center no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
}
.accordion-button:not(.collapsed) {
    background: none;
    border: 1px dashed rgba(230, 143, 61, 1);
    color: rgba(230, 143, 61, 1);
}
.accordion-button:not(.collapsed):after {
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M19.5024 11.7071L6.992 0.306332C6.58147 -0.102111 5.91569 -0.102111 5.50516 0.306332C5.09463 0.714743 5.09463 1.37744 5.50516 1.78588L17.2612 12.5L5.5062 23.2141C5.09568 23.6226 5.09568 24.2853 5.5062 24.6937C5.91673 25.1021 6.58251 25.1021 6.99301 24.6937L19.5034 13.2929C19.7222 13.0752 19.816 12.7865 19.8014 12.5011C19.815 12.2145 19.7212 11.9259 19.5024 11.7071Z' fill='%23E68F3D'/%3e%3c/svg%3e ") center center no-repeat;
    background-size: contain;
    transform: rotate(90deg);
}
.accordion-button:focus {
     border: 1px dashed rgba(54, 54, 54, 1);
}
.accordion-body {
    margin-top: 15px;
    padding: 15px 20px;
    background: rgba(31, 31, 31, 1);
    color: #fff;
    border-radius: 0px !important;
    border: 1px dashed rgba(230, 143, 61, 1);
}
.price-list_item {
    display: flex;
    gap: 15px;
    margin-bottom: 5px;
    border-bottom: 1px solid rgba(230, 143, 61, 1);
}
.price-list_item > div {
    width: 100%;
    background: none;
    border-radius: 0px;
    padding: 10px 0px;
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
}
.price-list_item > div:nth-child(2),
.price-list_item > div:nth-child(3) {
    width: 165px;
    min-width: 165px;
    text-align: right;
}
.price-list_item > div:nth-child(3) {
    display: none;
    padding: 0px;
}
.price-list_item > div a {
    position: relative;
    top: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-align: center;
    color: rgba(241, 241, 241, 1) !important;
    font-weight: 600;
    border-radius: 0px;
    background: none;
    border: 2px solid rgba(230, 143, 61, 1);
    cursor: pointer;
}
.price-list_item:hover > div:nth-child(2) {
    display: none;
}
.price-list_item:hover > div:nth-child(3) {
    display: block;
}
.alm-btn-wrap .alm-load-more-btn {
    border: 1px solid rgba(230, 143, 61, 1) !important;
    background: none !important;
    color: rgba(230, 143, 61, 1) !important;
    text-transform: uppercase;
    border-radius: 0px !important;
}
.alm-btn-wrap .alm-load-more-btn:hover {
    background: rgba(230, 143, 61, 1) !important;
    color: #fff !important;
}
.alm-btn-wrap .alm-load-more-btn.done {
    display: none !important;
}
#footer-blocks {
    position: relative;
    width: 100%;
    padding: 60px 0px;
    background: url(../images/footer-bg.jpg) center center no-repeat;
    background-size: cover;
    color: #fff;
}
#footer-blocks .container {
    position: relative;
    z-index: 10;
}
#footer-blocks h2 {
    text-align: left;
    font-size: 30px;
    margin-bottom: 20px;
}
#footer-blocks h2.form-callback {
    text-align: left;
    font-size: 20px;
    margin: 0px;
    padding-top: 5px;
}
#footer-blocks .form-policy a {
    color: #fff;
}
#footer-blocks div.contact-phone a {
    color: #fff;
}
.form-item {
    margin-bottom: 20px;
}
.footer-left .form-action {
    display: flex;
    justify-content: flex-end;
}
.footer-left .wpcf7 {
    margin: 0px !important;
}
.wpcf7 select,
.wpcf7 input[type="tel"],
.wpcf7 input[type="text"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
    border-radius: 0px;
    background: none;
    border: 1px solid #fff;
    padding: 0px 16px;
    height: 50px;
    color: #fff;
    font-size: 16px;
}
.wpcf7 select:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="number"]:focus,
.wpcf7 textarea:focus {
    background: none;
    border: 1px solid #fff;
    color: #fff;
    outline: none;
    box-shadow: unset;
}
.wpcf7 input[type="tel"]::placeholder,
.wpcf7 input[type="text"]::placeholder,
.wpcf7 textarea::placeholder,
.wpcf7 input[type="number"]::placeholder {
    color: rgba(132, 132, 132, 1);
    opacity: 1;
}
#footer-blocks .wpcf7 select:focus,
#footer-blocks .wpcf7 input[type="tel"]:focus,
#footer-blocks .wpcf7 input[type="text"]:focus,
#footer-blocks .wpcf7 input[type="number"]:focus,
#footer-blocks .wpcf7 textarea:focus,
#footer-blocks .wpcf7 select,
#footer-blocks .wpcf7 input[type="tel"],
#footer-blocks .wpcf7 input[type="text"],
#footer-blocks .wpcf7 input[type="number"],
#footer-blocks .wpcf7 textarea {
    color: #fff;
    border-color: #fff;
}
#footer-blocks .wpcf7 select::placeholder,
#footer-blocks .wpcf7 input[type="tel"]::placeholder,
#footer-blocks .wpcf7 input[type="text"]::placeholder,
#footer-blocks .wpcf7 input[type="number"]::placeholder,
#footer-blocks .wpcf7 textarea::placeholder {
    color: #fff;
}
#footer-blocks .wpcf7 input[type="submit"] {
    color: #fff;
    border: 2px solid rgba(230, 143, 61, 1);
    text-transform: uppercase;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    border: 1px solid red !important;
}
.wpcf7 textarea {
    padding: 16px;
    height: 150px;
    resize: none;
    border-radius: 0px;
}
.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7-spinner {
    display: none !important;
}
.wpcf7 input[type="submit"] {
    width: auto;
    height: 50px;
    padding: 0px 30px;
    background: none !important;
}
.footer-phone {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
    gap: 10px;
}
.footer-phone a {
    display: block;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
    color: #fff;
}
.form-callback {
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.3;
    padding-bottom: 20px;
}
.form-flex {
    display: flex;
    justify-content: center;
}
.form-flex .form-item {
    margin: 0px;
    padding-right: 8px;
}
.footer-right {
    padding-left: 100px;
}
.footer-logo {
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}
.footer-logo img {
    max-width: 280px;
    height: auto;
}
#footer-blocks .contact-phone {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
}
.team-item a {
    position: relative;
    display: block;
    text-decoration: none;
    border-radius: 5px;
    overflow: hidden;
}
.team-meta {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    padding: 20px;
    text-align: center;
    color: #fff;
    background: rgba(205, 174, 130, 0.95);
    transition: all 0.2s ease;
}
.team-title {
    font-weight: 600;
    font-size: 20px;
}
.team-position {
    padding-top: 10px;
}
.team-stag {
    padding-top: 10px;
    font-weight: 600;
}
.team-more {
    display: none;
    padding-top: 15px;
}
.team-more .btn {
    border: 2px solid rgba(255, 255, 255, 1);
    color: #fff;
    backdrop-filter: blur(5px);
}
.team-item a:hover .team-more {
    display: block;
}
.team-item a:hover .team-meta {
    background: rgba(38, 168, 156, 0.95);
}
.form-policy {
    font-size: 13px;
}
.team-stag_inner {
    font-size: 30px;
    font-weight: 600;
    color: rgba(38, 168, 156, 1);
    margin-bottom: 30px;
}
.team-left strong {
    font-size: 25px;
    font-weight: 600;
    color: rgba(205, 174, 130, 1);
}
.team-order {
    display: flex;
    margin-top: 30px;
}
.team-order a {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 2px solid rgba(38, 168, 156, 1);
    border-radius: 5px;
    font-weight: 600;
    text-decoration: none;
    color: rgba(38, 168, 156, 1) !important;
    padding: 10px 12px;
    cursor: pointer;
    transition: all 0.2s ease;
}
.team-order a:hover {
    color: #fff !important;
    background: rgba(38, 168, 156, 1);
}
.team-order a:hover svg path {
    fill: #fff;
}
.team-right img {
    display: block;
    max-width: 480px;
    margin-left: auto;
    border-radius: 5px;
}
.serv-profile {
    margin-top: 60px;
}
.serv-profile h2 {
    text-align: left;
    text-transform: unset;
}
.serv-profile strong {
    color: rgba(205, 174, 130, 1);
}
.show-more {
    display: flex;
    justify-content: center;
    padding-top: 10px;
}
#slider-wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
    padding-top: 0px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.slide-item .container {
	position: unset;
	z-index: 20;
}
.intro-form,
.why-row,
.fs-text {
    position: relative;
    z-index: 20;
}
.slide-item {
	width: 100%;
	height: 1000px;
	background-position: center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	overflow: hidden;
    padding-top: 110px;
}
.fs-pic {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 500px;
}
#intro .wpcf7 {
	max-width: unset;
	padding-top: 0px;
}
#intro .form-flex > div {
	padding: 0px 8px;
}
#intro .form-flex .form-item {
	margin-bottom: 0px;
}
a.down {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: 30px;
    z-index: 10;
}
#video {
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	object-fit: cover;
}
#slider-wrapper video {
    pointer-events: none;
}
.fs-text {
    text-align: center;
    color: #fff;
}
.fs-text h1 {
    font-weight: normal;
    font-size: 80px;
    line-height: 1.2;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: rgba(230, 143, 61, 1);
    text-align: left;
}
.fs-text p {
    color: rgba(255, 255, 255, 1);
    font-size: 45px;
    margin-bottom: 30px;
    text-align: left;
}
.intro-form {
    position: relative;
    width: 100%;
    max-width: 930px;
    background: rgba(54, 54, 54, 0.6);
    backdrop-filter: blur(5px);
    padding: 30px 40px;
    color: #fff;
    margin: 0;
    z-index: 10;
}
.intro-form .form-subtitle {
    text-align: center;
    font-weight: normal;
    font-size: 25px;
    text-transform: uppercase;
}
.form-title {
    font-weight: normal;
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: 0%;
    text-align: center;
    padding-bottom: 10px;
}
.form-subtitle {
    font-weight: 600;
    font-size: 25px;
    line-height: 1.1;
    letter-spacing: 0%;
    text-align: center;
    margin-bottom: 20px;
}
.intro-form .wpcf7 {
    max-width: unset;
}
.help-form_wrapper .form-policy a,
.intro-form .form-policy a {
    color: #fff;
}
.help-form_wrapper .wpcf7 input[type="tel"], .help-form_wrapper .wpcf7 input[type="text"] {
    color: #fff;
}
.help-form_wrapper .wpcf7 input[type="tel"]::placeholder, .help-form_wrapper .wpcf7 input[type="text"]::placeholder {
    color: rgba(132, 132, 132, 1);
    opacity: 1;
}
.help-form_wrapper .wpcf7 input[type="submit"],
.intro-form .wpcf7 input[type="submit"] {
    width: 240px;
    background: rgba(230, 143, 61, 1) !important;
    border: 1px solid rgba(230, 143, 61, 1);
    color: #fff;
}
.help-form_wrapper .wpcf7 input[type="submit"]:hover,
.intro-form .wpcf7 input[type="submit"]:hover {
    opacity: 0.8;
}
#news {
    width: 100%;
    background: url(../images/news-block_bg.jpg) center center no-repeat;
    background-size: cover;
}
#news h2 {
    color: #fff;
}
#team .show-more,
#news .show-more {
    padding-top: 40px;
}
#news .show-more .btn {
    color: #fff;
    background: none;
    border-color: #fff;
}
.news-carousel {
    padding: 0px;
    margin: 0px -15px;
}
.news-slide {
    padding: 0px 15px;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px;
    border: 0px;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    left: -20px;
    z-index: 10;
    cursor: pointer;
}
.slick-arrow.slick-next {
    left: auto;
    right: -20px;
}
#news .news-foto {
    width: 280px;
    min-width: 280px;
}
.team-carousel {
    margin: 0px -15px;
}
.team-slide {
    padding: 0px 15px;
}
#why .wrapper {
    padding: 60px;
    background: url(../images/why-bg.jpg) center center no-repeat;
    background-size: cover;
    border-radius: 5px;
}
#why h2 {
    text-align: center;
    color: #fff;
}
.why-row {
    display: flex;
    justify-content: space-around;
    margin-top: 117px;
}
.why-item {
    width: 400px;
    text-align: center;
}
.why-pic {
    margin-bottom: 15px;
}
.why-text p {
    color: #fff;
    font-weight: 500;
    margin: 0px;
}
.why-text p:first-child {
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 25px;
}
#about {
    width: 100%;
    background: url(../images/about-bg.jpg) center center no-repeat;
    background-size: cover;
}
.about-slider img {
    border-radius: 5px;
}
.about-slider .slick-arrow {
    left: 15px;
}
.about-slider .slick-arrow.slick-next {
    left: auto;
    right: 15px;
}
#about p a {
    color: #1d73be;
}
#about p a:hover {
    text-decoration: none;
}
.ab-slider .slick-arrow {
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 0px;
    right: auto;
    padding: 0px;
    border: 0px;
    background: none;
    cursor: pointer;
    z-index: 10;
}
.ab-slider .slick-arrow svg path {
    fill: #fff;
}
.ab-slider .slick-arrow {
    left: 0px
}
.ab-slider .slick-arrow.slick-next {
    left: 60px;
}
ul.slick-dots {
    position: absolute;
    height: 3px;
    bottom: 20px;
    right: 0px;
}
ul.slick-dots,
ul.slick-dots li {
    padding: 0px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
ul.slick-dots {
    display: flex;
    width: 400px;
    margin-left: auto;
}
ul.slick-dots li {
    width: 100%;
}
ul.slick-dots li button {
    width: 100%;
    height: 3px;
    padding: 0px;
    border: 0px;
    box-shadow: unset;
    outline: none;
    overflow: hidden;
    background: #C0C0C0;
    vertical-align: top;
    text-indent: -1000px;
}
ul.slick-dots li.slick-active button {
    background: rgba(10, 186, 181, 1);
}
.ab-slider ul.slick-dots li.slick-active button {
    background: rgba(10, 186, 181, 1);
}
.ab-slider_item a img {
    border-radius: 5px;
}
.ab-slider_item {
    display: flex !important;
    flex-wrap: wrap;
    margin: 0px -15px;
}
.ab-slider_item a {
    width: 50%;
    display: block;
    padding: 0px 15px;
    margin-bottom: 30px;
}
.ab-slider {
    padding-bottom: 25px;
}
.help-form {
    padding-top: 130px;
}
.help-form h2 {
    color: rgba(230, 143, 61, 1);
    text-align: left;
    font-size: 45px;
    text-transform: uppercase;
    padding-left: 451px;
}
.help-form_wrapper {
    position: relative;
    background: rgba(54, 54, 54, 1);
    border-radius: 0px;
    padding: 40px 50px 40px 451px;
    color: #fff;
}
.help-form_wrapper:after {
    display: block;
    content: '';
    background: url(../images/form-pic.png) center bottom no-repeat;
    background-size: contain;
    width: 380px;
    height: 588px;
    position: absolute;
    left: 22px;
    bottom: 0px;
}
.help-form_wrapper .wpcf7 {
    margin: 0px !important;
    max-width: 890px;
}
.help-form_wrapper .form-title {
    text-align: left;
    margin-bottom: 20px;
    font-size: 40px;
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
}
.help-form_wrapper .form-title strong {
    color: rgba(230, 143, 61, 1);
    font-weight: normal;
}
#middle-form {
    width: 100%;
    padding-top: 190px;
}
#book .wrapper {
    padding: 50px;
    border-radius: 5px;
    background: url(../images/book-bg.jpg) center center no-repeat;
    background-size: cover;
}
#book h2 {
    text-align: center;
    color: #0A6BBA;
}
.book-left img {
    border-radius: 5px;
}
.book-right h3 {
    color: #26A89C;
    font-size: 25px;
    font-weight: 600;
}
.article-foto img {
    border-radius: 5px;
}
.article-title a {
    text-decoration: none;
    font-size: 25px;
    font-weight: 600;
    color: #26A89C;
}
.article-text {
    padding: 15px 0px;
}
.modal-header {
    padding-bottom: 0px;
    border: 0px;
}
.modal-content {
    border: 0px;
    background: url(../images/modal-bg.jpg) center center no-repeat;
    background-size: cover;
    border-radius: 0px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}
.modal .btn-close {
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_148_449)'%3e%3cpath d='M0.976745 19.9998C0.783573 19.9999 0.594729 19.9426 0.434101 19.8353C0.273472 19.728 0.148276 19.5755 0.074347 19.397C0.000418327 19.2185 -0.0189212 19.0222 0.0187748 18.8327C0.0564707 18.6432 0.149509 18.4692 0.28612 18.3326L18.333 0.285761C18.5162 0.102596 18.7646 -0.000305176 19.0236 -0.000305176C19.2827 -0.000305176 19.5311 0.102596 19.7142 0.285761C19.8974 0.468926 20.0003 0.717351 20.0003 0.976386C20.0003 1.23542 19.8974 1.48385 19.7142 1.66701L1.66737 19.7139C1.57676 19.8047 1.4691 19.8767 1.35058 19.9258C1.23207 19.9748 1.10502 20 0.976745 19.9998Z' fill='%235E5E5E'/%3e%3cpath d='M19.0236 19.9998C18.8953 20 18.7682 19.9748 18.6497 19.9258C18.5312 19.8767 18.4235 19.8047 18.3329 19.7139L0.286066 1.66701C0.102901 1.48385 0 1.23542 0 0.976386C0 0.717351 0.102901 0.468926 0.286066 0.285761C0.469231 0.102596 0.717657 -0.000305176 0.976691 -0.000305176C1.23573 -0.000305176 1.48415 0.102596 1.66732 0.285761L19.7142 18.3326C19.8508 18.4692 19.9438 18.6432 19.9815 18.8327C20.0192 19.0222 19.9999 19.2185 19.926 19.397C19.852 19.5755 19.7268 19.728 19.5662 19.8353C19.4056 19.9426 19.2167 19.9999 19.0236 19.9998Z' fill='%235E5E5E'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_148_449'%3e%3crect width='20' height='20' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e") center center no-repeat;
    width: 20px;
    height: 20px;
    filter: unset;
    opacity: 1;
}
.modal-body {
    padding: 20px 50px 50px 50px;
}
.modal-title {
    font-size: 30px;
    font-weight: 600;
    color: rgba(230, 143, 61, 1);
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
}
.modal-subtitle {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}
.modal .form-policy {
    text-align: center;
    padding-top: 25px;
}
.modal .form-action {
    display: flex;
    justify-content: center;
}
.modal .wpcf7 input[type="tel"],
.modal .wpcf7 input[type="text"],
.modal .wpcf7 textarea {
    color: #fff;
    border-color: rgba(230, 143, 61, 1);
}
.modal .wpcf7 input[type="tel"]:focus,
.modal .wpcf7 input[type="text"]:focus,
.modal .wpcf7 textarea:focus {
    color: #fff;
    border-color: rgba(230, 143, 61, 1);
}
.modal .wpcf7 input[type="tel"]::placeholder,
.modal .wpcf7 input[type="text"]::placeholder,
.modal .wpcf7 textarea::placeholder {
    color: rgba(94, 94, 94, 1);
    opacity: 1;
}
.price-list_inner {
    background: #FAF7F3;
    padding: 30px;
    border-radius: 5px;
    margin-top: 30px;
}
.serv-right_wrapper {
    border: 1px dashed rgba(230, 143, 61, 1);
    background: url(../images/serv-right_bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 30px;
}
.serv-right_wrapper strong {
    color: rgba(230, 143, 61, 1);
    font-weight: 500;
}
.serv-btns {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}
.video video {
    width: 100%;
    height: auto;
}
.reviews-carousel {
    margin: 0px -15px;
    padding-top: 20px;
}
.rev-text {
    min-height: 162px;
}
.rev-slide {
    padding: 0px 15px;
}
.rev-slider-wrapper {
    background: rgba(248, 248, 248, 1);
    padding: 20px;
    border-radius: 5px;
}
.rev-date {
    color: rgba(24, 24, 24, 1);
    font-weight: 600;
    margin-bottom: 5px;
}
.rev-author {
    color: rgba(10, 186, 181, 1);
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.rev-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-pills {
    gap: 10px;
    margin-bottom: 30px;
    flex-wrap: nowrap;
}
.sidebar .nav-pills {
    flex-direction: column;
    margin-bottom: 0px;
    gap: 15px;
}
.nav-pills .nav-item {
    width: 100%;
}
.nav-pills .nav-link {
    background: rgba(54, 54, 54, 1);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    border-radius: 0px;
    padding: 5px 10px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    width: 100%;
    height: 50px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: rgba(230, 143, 61, 1);
    color: #fff;
}
.price-list_wrapper,
.tab-content > .tab-pane {
    background: rgba(54, 54, 54, 1);
    padding: 30px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
}
.works-gallery .tab-content > .tab-pane {
    padding: 0px;
    box-shadow: unset;
    background: none;
}
#how {
    width: 100%;
    background: url(../images/how-bg.jpg) center center no-repeat;
    background-size: cover;
    color: #fff;
}
#how h2 {
    color: #fff;
}
.how-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.how-item {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 33.333%;
    align-items: center;
    text-align: center;
}
.how-text {
    font-weight: 600;
}
.how-text p {
    margin: 0px;
}
.how-num {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 40px;
    height: 40px;
    border: 2px solid rgba(0, 255, 248, 1);
    border-radius: 50%;
    color: rgba(0, 255, 248, 1);
    font-size: 20px;
    font-weight: 600;
}
@media all and (min-width: 1400px) {
    .how-item:after {
        position: absolute;
        display: block;
        content: '';
    }
    .how-item_2 {
        margin-left: 220px;
        width: auto;
        order: 4;
    }
    .how-item_3 {
        order: 2;
    }
    .how-item_4 {
        order: 5;
        width: auto;
    }
    .how-item_5 {
        order: 3;
    }
    .how-item_6 {
        order: 6;
        width: auto;
        margin-right: 120px;
    }
    .how-item:nth-child(1),
    .how-item:nth-child(3),
    .how-item:nth-child(5) {
        margin-bottom: 90px;
    }
    .how-item_1:after {
        width: 68px;
        height: 226px;
        left: 45%;
        bottom: -96%;
        transform: translateX(-50%);
        background: url(../images/step-1.svg) center center no-repeat;
        background-size: contain;
    }
    .how-item_2:after {
        width: 200px;
        height: 245px;
        right: -144px;
        bottom: 163px;
        background: url(../images/step-2.svg) center center no-repeat;
        background-size: contain;
    }
    .how-item_3:after {
        width: 149px;
        height: 217px;
        right: 23px;
        bottom: -166px;
        background: url(../images/step-3.svg) center center no-repeat;
        background-size: contain;
    }
    .how-item_4:after {
        width: 350px;
        height: 200px;
        right: -223px;
        bottom: 69px;
        background: url(../images/step-4.svg) center center no-repeat;
        background-size: contain;
        transform: rotate(-20deg);
    }
    .how-item_5:after {
        width: 112px;
        height: 250px;
        right: 0px;
        bottom: -240px;
        background: url(../images/step-5.svg) center center no-repeat;
        background-size: contain;
    }
}
.reviews-carousel_block {
    margin-top: 30px;
}
.reviews-carousel_block svg path {
    fill: #fff;
}
#works {
    width: 100%;
    background: url(../images/works-bg.jpg) center center no-repeat;
    background-size: cover;
}
.works-carousel {
    margin: 0px -15px 40px -15px;
}
.sert-carousel {
    margin: 0px -15px;
}
.wk-item {
    padding: 0px 15px;
}
.services-price_inner {
    justify-content: flex-start;
    font-weight: 500;
    margin: 20px 0px;
    gap: 10px;
    color: rgba(230, 143, 61, 1);
}
.services-price_inner del {
    font-weight: normal;
    text-decoration: line-through;
}
.serv-advantages {
    display: flex;
    gap: 30px;
    margin-top: 30px;
}
.serv-advantages > div {
    width: 200px;
    border-radius: 5px;
    background: rgba(209, 232, 240, 1);
    padding: 20px;
    color: rgba(24, 24, 24, 1);
}
.serv-advantages > div p:last-child {
    margin: 0px;
    font-weight: 600;
    font-size: 24px;
    color: rgba(10, 186, 181, 1);
}
#serv-about {
    width: 100%;
    background: url(../images/serv-about_bg.jpg) center center no-repeat;
    background-size: cover;
    color: #fff;
    margin-bottom: 30px;
}
.serv-about_pic {
    display: flex;
    justify-content: center;
}
.serv-about_pic img {
    width: 552px;
}
.serv-about_text h2 {
    margin-bottom: 30px;
    font-size: 40px;
}
.serv-about_btns {
    display: flex;
    gap: 30px;
    margin-bottom: 0px;
}
.why-row_inner {
    margin: 50px 0px;
}
.why-row_inner .why-item {
    width: 210px;
}
.why-row_inner .why-item p:first-child {
    color: rgba(230, 143, 61, 1);
}
.what-item {
    display: flex;
    align-items: center;
    gap: 15px;
}
.what-pic {
    width: 100px;
    min-width: 100px;
}
.what-text p {
    margin: 0px;
}
#char_1 {
    width: 100%;
    background: url(../images/char_1_bg.jpg) center center no-repeat;
    background-size: cover;
    color: #fff;
}
.char-wrapper {
    padding: 30px;
    border: 1px dashed rgba(179, 230, 61, 1);
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
    height: 100%;
}
#char_3 .char-wrapper {
    border: 1px dashed rgba(230, 61, 61, 1);
}
.char-title {
    margin-bottom: 30px;
    font-size: 25px;
    font-weight: 500;
    color: rgba(179, 230, 61, 1);
    text-transform: uppercase;
}
#char_3 .char-title {
    color: rgba(230, 61, 61, 1);
}
.sert-carousel {
    margin-bottom: 30px;
}
.grecaptcha-badge {
    display: none !important;
}
.modal-backdrop.show {
    opacity: 0.8;
}
.video-reviews_item a {
    display: block;
    position: relative;
}
.video-reviews_item a:after {
    display: block;
    content: '';
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='50' height='50' viewBox='0 0 50 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_172_340)'%3e%3cpath d='M25 0C11.1929 0 0 11.1929 0 25C0 38.8071 11.1929 50 25 50C38.8071 50 50 38.8071 50 25C50 11.1929 38.8071 0 25 0ZM18.2486 35.3379V14.6621L36.147 25L18.2486 35.3379Z' fill='white'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_172_340'%3e%3crect width='50' height='50' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e ") center center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.about-content h2 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 20px;
}
.about-content img {
    display: block;
    width: 552px;
    margin: 0px auto !important;
}
.about-content figure.wp-block-image {
    margin: 0px;
}
#about-inner {
    width: 100%;
    background: url(../images/about-bg.jpg) center center no-repeat;
    background-size: cover;
}
#gallery {
    width: 100%;
    background: url(../images/gallery-bg.jpg) center center no-repeat;
    background-size: cover;
}
#do-posle {
    width: 100%;
    background: url(../images/doposle-bg.jpg) center center no-repeat;
    background-size: cover;
}
.page-template-page-about #sert,
.page-template-page-about #reviews {
    padding-bottom: 0px;
}
.entry-content h2 {
    margin-bottom: 20px;
    font-size: 24px;
}
:where(.wp-block-columns) {
    margin-bottom: 0px;
}
.fancybox__html5video, .fancybox__iframe {
    outline: none !important;
}
.doposle-item_video a {
    display: block;
    position: relative;
}
.doposle-item_video a:after {
    display: block;
    content: '';
    background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='50' height='50' viewBox='0 0 50 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cg clip-path='url(%23clip0_172_340)'%3e%3cpath d='M25 0C11.1929 0 0 11.1929 0 25C0 38.8071 11.1929 50 25 50C38.8071 50 50 38.8071 50 25C50 11.1929 38.8071 0 25 0ZM18.2486 35.3379V14.6621L36.147 25L18.2486 35.3379Z' fill='white'/%3e%3c/g%3e%3cdefs%3e%3cclipPath id='clip0_172_340'%3e%3crect width='50' height='50' fill='white'/%3e%3c/clipPath%3e%3c/defs%3e%3c/svg%3e ") center center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
